Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
object

Consolidated page parameter (deepObject style). Originally: page[size], page[number]

filter
object

Consolidated filter parameter (deepObject style). Originally: filter[name][contains]

sort
enum<string>
default:-created_at

Specifies the sort order for results. By default sorting direction is ascending. To have the results sorted in descending order add the - prefix.

That is:

  • name: sorts the result by the name field in ascending order.
  • -name: sorts the result by the name field in descending order.

Available options:
enabled,
-enabled,
created_at,
-created_at,
name,
-name,
service_plan,
-service_plan,
traffic_type,
-traffic_type,
usage_payment_method,
-usage_payment_method
Example:

"name"

Response

Successful response

data
Outbound Voice Profile · object[]
meta
object